Bug 1654359 - cyrus-sasl-2.1.23-15.el6_6.2.x86_64 won't install
Summary: cyrus-sasl-2.1.23-15.el6_6.2.x86_64 won't install
Keywords:
Status: CLOSED DUPLICATE of bug 1654357
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: cyrus-sasl
Version: 6.10
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Simo Sorce
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-28 15:18 UTC by Dennis Stout
Modified: 2018-11-28 17:46 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-28 17:46:16 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Dennis Stout 2018-11-28 15:18:29 UTC
Description of problem:
Error: Package: cyrus-sasl-2.1.23-15.el6_6.2.x86_64 (@rhel-x86_64-server-6)
           Requires: libdb-4.7.so()(64bit)
           Removing: db4-4.7.25-22.el6.x86_64 (@rhel-x86_64-server-6)
               libdb-4.7.so()(64bit)
           Obsoleted By: libdb4-4.8.30-13.el7.x86_64 (epel)
               Not found
           Available: db4-4.7.25-16.el6.x86_64 (rhel-6-server-rpms)
               libdb-4.7.so()(64bit)
           Available: db4-4.7.25-17.el6.x86_64 (rhel-6-server-rpms)
               libdb-4.7.so()(64bit)
           Available: db4-4.7.25-18.el6_4.x86_64 (rhel-6-server-rpms)
               libdb-4.7.so()(64bit)
           Available: db4-4.7.25-19.el6_6.x86_64 (rhel-6-server-rpms)
               libdb-4.7.so()(64bit)
           Available: db4-4.7.25-20.el6_7.x86_64 (rhel-6-server-rpms)
               libdb-4.7.so()(64bit)
           Available: db4-4.7.25-20.el6_8.1.x86_64 (rhel-6-server-rpms)
               libdb-4.7.so()(64bit)


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. sudo su -
2. yum update
3.

Actual results:
Error: Package: cyrus-sasl-2.1.23-15.el6_6.2.x86_64 (@rhel-x86_64-server-6)
           Requires: libdb-4.7.so()(64bit)
           Removing: db4-4.7.25-22.el6.x86_64 (@rhel-x86_64-server-6)
               libdb-4.7.so()(64bit)
           Obsoleted By: libdb4-4.8.30-13.el7.x86_64 (epel)
               Not found
           Available: db4-4.7.25-16.el6.x86_64 (rhel-6-server-rpms)
               libdb-4.7.so()(64bit)
           Available: db4-4.7.25-17.el6.x86_64 (rhel-6-server-rpms)
               libdb-4.7.so()(64bit)
           Available: db4-4.7.25-18.el6_4.x86_64 (rhel-6-server-rpms)
               libdb-4.7.so()(64bit)
           Available: db4-4.7.25-19.el6_6.x86_64 (rhel-6-server-rpms)
               libdb-4.7.so()(64bit)
           Available: db4-4.7.25-20.el6_7.x86_64 (rhel-6-server-rpms)
               libdb-4.7.so()(64bit)
           Available: db4-4.7.25-20.el6_8.1.x86_64 (rhel-6-server-rpms)
               libdb-4.7.so()(64bit)


Expected results:
Complete!

Additional info:

Comment 2 Dennis Stout 2018-11-28 16:00:23 UTC
Nevermind, root cause is related to epel-release package.

https://bugzilla.redhat.com/show_bug.cgi?id=1654369

Comment 3 Simo Sorce 2018-11-28 17:46:16 UTC

*** This bug has been marked as a duplicate of bug 1654357 ***


Note You need to log in before you can comment on or make changes to this bug.